body {
  overflow: auto;
  background: linear-gradient(rgba(20, 26, 35, 0.55), rgba(20, 26, 35, 0.55)),
  url("../img/background.jpg") no-repeat center center fixed;
  background-size: cover;
  font-family: "Open Sans", Helvetica;
  margin: 0;
  position: relative;
}
.staff-wrapper {
  background: #272727;
  min-height: 10vh;
  margin-top: -3vh;
  padding-bottom: 1.5vh;
  margin-left: 12vh;
  margin-right: 12vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.staff-wrapper .owner-wrapper {
  margin-left: 2vh;
  display: flex;
  flex-direction: row;
  padding-bottom: 5px;
  padding-top: 5px;
  box-shadow: 0px 0px 20px black;
  width: 30%;
}
.staff-wrapper .owner-wrapper img {
  width: 25%;
  margin-left: 20px;
}
.staff-wrapper .owner-wrapper h4 {
  color: white;
  font-family: 'Muli', sans-serif;
  margin-left: 10px;
}
.staff-wrapper .owner-wrapper:hover {
  box-shadow: 0px 0px 2px white;
}
.staff-content {
  min-height: 80vh;
  background: #27272794;
  box-shadow: 2px 3px 6px black;
  margin-left: 8vh;
  margin-right: 8vh;
  border-radius: 5px;
}
.staff-content .staff-owner {
  background: #272727;
  min-height: 6vh;
  margin-top: -2vh;
  margin-left: 12vh;
  margin-right: 12vh;
  box-shadow: 2px 2px 3px #050505;
}
.staff-content .staff-owner h4 {
  color: #C10707;
  padding-left: 4vh;
  border-bottom: 1px dashed #C10707;
  font-size: 20px;
  padding-top: 1.75vh;
  font-family: 'Muli', sans-serif;
}
.staff-content .staff-admin {
  background: #272727;
  min-height: 6vh;
  margin-top: -2vh;
  margin-left: 12vh;
  margin-right: 12vh;
  box-shadow: 2px 2px 3px #050505;
}
.staff-content .staff-admin h4 {
  color: #C1143B;
  padding-left: 4vh;
  border-bottom: 1px dashed #C1143B;
  font-size: 20px;
  padding-top: 1.75vh;
  font-family: 'Muli', sans-serif;
}
.staff-content .staff-Mod {
  background: #272727;
  min-height: 6vh;
  margin-top: -2vh;
  margin-left: 12vh;
  margin-right: 12vh;
  box-shadow: 2px 2px 3px #050505;
}
.staff-content .staff-gerant-staff h4 {
  color: #6D0CC8 ;
  padding-left: 4vh;
  border-bottom: 1px dashed #6D0CC8 ;
  font-size: 20px;
  padding-top: 1.75vh;
  font-family: 'Muli', sans-serif;
}
.staff-content .staff-gerant-staff {
  background: #272727;
  min-height: 6vh;
  margin-top: -2vh;
  margin-left: 12vh;
  margin-right: 12vh;
  box-shadow: 2px 2px 3px #050505;
}
.staff-content .staff-Mod h4 {
  color: #041B8D ;
  padding-left: 4vh;
  border-bottom: 1px dashed #041B8D ;
  font-size: 20px;
  padding-top: 1.75vh;
  font-family: 'Muli', sans-serif;
}
.staff-content .staff-Builder {
  background: #272727;
  min-height: 6vh;
  margin-top: -2vh;
  margin-left: 12vh;
  margin-right: 12vh;
  box-shadow: 2px 2px 3px #050505;
}
.staff-content .staff-Builder h4 {
  color: #50ebff;
  padding-left: 4vh;
  padding-bottom: 2px;
  font-size: 20px;
  padding-top: 1.75vh;
  font-family: 'Muli', sans-serif;
  border-bottom: 1px dashed #50ebff;
}
.rank-one-tab {
  background: #272727;
  box-shadow: 2px 3px 6px black;
  min-height: 5vh;
  border-top: 1px solid #E3831E;
  border-left: 1px solid #E3831E;
  border-right: 1px solid #E3831E;
  border-radius: 2px;
}
.rank-one-tab h2 {
  padding-bottom: 20px;
  color: #E3831E;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  text-align: center;
}
.rank-two-tab {
  background: #272727;
  box-shadow: 2px 0px 8px black;
  min-height: 5vh;
  margin-top: -4vh;
  border-left: 1px solid #E3831E;
  border-right: 1px solid #E3831E;
  border-bottom: 1px solid #E3831E;
  font-family: 'Muli', sans-serif;
  margin-left: 8vh;
  margin-right: 8vh;
  border-radius: 5px;
}
.rank-two-tab h4 {
  padding: 20px;
  text-align: center;
  color: white;
}
.rank-two-tab h4 a {
  color: white;
  text-decoration: none;
}
.rank-two-tab h4 a:hover {
  color: #cccccc;
}

.staff-content .staff-guide {
  background: #272727;
  min-height: 6vh;
  margin-top: -2vh;
  margin-left: 12vh;
  margin-right: 12vh;
  box-shadow: 2px 2px 3px #050505;
  
}
.staff-content .staff-guide h4 {
  color: #2FDB39;
  padding-left: 4vh;
  border-bottom: 1px dashed #2FDB39;
  font-size: 20px;
  padding-top: 1.75vh;
  font-family: 'Muli', sans-serif;
}
.staff-content .staff-test {
  background: #272727;
  min-height: 6vh;
  margin-top: -2vh;
  margin-left: 12vh;
  margin-right: 12vh;
  box-shadow: 2px 2px 3px #050505;
}
.staff-content .staff-test h4 {
  color: #EE1845;
  padding-left: 4vh;
  border-bottom: 1px dashed #EE1845;
  font-size: 20px;
  padding-top: 1.75vh;
  font-family: 'Muli', sans-serif;
}
.myserver {
  cursor: pointer;
}

.retour {
  cursor: pointer;
  position: absolute;
  top: 25px;
  left: 75px;
  color: #fff;
  font-size: 15px;
  text-align: center;
}